package org.wontovlab.model.TO;


public class MaterialWrapperTO {
	MaterialTO material;
	boolean verified; //this variable will be used to compare different material list. It will be a flag
	
	
	
	public MaterialWrapperTO(MaterialTO material) {
		super();
		this.material = material;
		this.verified = false;
	}
	
	public MaterialTO getMaterial() {
		return material;
	}
	public void setMaterial(MaterialTO material) {
		this.material = material;
	}
	
	
	public boolean isVerified() {
		return verified;
	}
	public void setVerified(boolean verified) {
		this.verified = verified;
	}
	
	
}
